Subject: RE: IP and GPRS

From: [email-masked]
Date: Tue, 5 Sep 2000 14:08:42 +0300

Hello,

I am not completely sure what you are after but I will answer what I think
you have asked.

IP is transparently transfered over the GPRS network (between the Mobile
Terminal (MT) and the GGSN). Thus, the Layer 3, e.g. IP or PPP, does not
have interaction with the lower layers (SNDCP between the MT and SGSN, GTP
between the SGSN and the GGSN). However, the Terminal Equipments (TE), e.g.
Laptop, can interact with the lower layers to get the IPv4 address or IPv6
link-local address using PPP or some proprietary protocol between the TE and
the MT (Laptop and Phone).

If you have any other questions, I can try to answer them.

Cheers,

Jonne.

> -----Original Message-----
> From: EXT stefano tarquini [mailto:[email-masked]]
> Sent: 05. September 2000 13:24
> To: [email-masked]
> Subject: IP and GPRS
> 
> 
> Sorry,
> i am a student at his last year and i am working on a thesis 
> about the this
> letter topic. I would know if the IP protocol doesn't need to 
> an interface
> to interfacing with tthe GPRS Bearer, that is SNDCP layer.
> Thank you in advance.
> Stefano Tarquini
>